.responsive .akd-postcontent p {


line-height: 25px;
}

.responsive span {
    font-size: 10px !important;
    font-weight: bold !important;
}

.responsive .customdate {
    padding-right: 5px;
    padding-left: 5px;
}

.responsive .akd-block.clearfixmobilemap {
    display: block;
}


.responsive .customcontactus {
    width: 95%;
    margin: 3px;
}
.responsive table {
 width: 100%;
}

.responsive table.medo
{
 width: 100%;
}

.responsive img#Logo {
        height: 94px !important;
    width: 100%;
}
.responsive .custommapfixhome {
    display: none;
}
.responsive table#add {
    display: none;
}
.responsive.responsive-tablet .akd-footer ul>li 
{
    padding-right: 13px;

}
.responsive.responsive-tablet .akd-block.clearfixfooter ul>li:before
{
    display:none;

}

.responsive.responsive-tablet .akd-block.clearfixfooter ul li a

{
    padding-right: 0px;

}


.responsive.responsive-tablet .akd-footer li {
font-size: 9px;

}

.responsive .akd-footer ul>li
{
padding-right: 0px;
font-size: 10px;
}

.responsive .akd-block.clearfixfixhome {
    display: none;
}
.responsive .custommapfixhome {
 
}
.responsive .akd-block{
   
    border-bottom: 0px dotted rgba(0,0,0,0);
    margin: 0px;

}
.responsive akd-nav {
    background: #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 1px;
    position: absolute;
    margin: 0;
    bottom: 0;
    width: 100%;
    z-index: 100;
    text-align: right;
}
.responsive .search
{
.responsive .search {
    left: -5px;
    /* top: 2px; */
    position: relative;
    width: 96%;
}
}
.responsive header.akd-header {
    height: 100px;
}
.responsive body
{
   min-width: 240px;
}
  
.responsive img 
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}  
  
.responsive .akd-content-layout img,
.responsive .akd-content-layout video
{
   max-width: 100%;
}

.responsive.responsive-phone .akd-content-layout img 
{
   margin: 1%;
}

.responsive.responsive-phone .akd-collage,
.responsive.responsive-tablet .akd-collage {
   margin: 0 !important;
}

.responsive .akd-content-layout .akd-sidebar0, 
.responsive .akd-content-layout .akd-sidebar1, 
.responsive .akd-content-layout .akd-sidebar2 
{
   width: auto !important;
}
    
.responsive .akd-content-layout, 
.responsive .akd-content-layout-row, 
.responsive .akd-layout-cell 
{
   display: block;
}

.responsive .akd-content-layout, 
.responsive .akd-content-layout-row
{
   padding: 0;
}
    
.responsive .image-caption-wrapper 
{
   width: auto;
}

.responsive.responsive-tablet .akd-vmenublock,
.responsive.responsive-tablet .akd-block
{
margin-left: 1%; */
    /* margin-right: 1%; */
    /* width: 48%; */
    /* float: left; */
    /* -webkit-box-sizing: border-box; */
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
}

.responsive .akd-responsive-embed 
{
   height: 0;
   padding-bottom: 56.25%;
   /* 16:9 */
    position: relative;
}

.responsive .akd-responsive-embed iframe,
.responsive .akd-responsive-embed object,
.responsive .akd-responsive-embed embed
{
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.responsive .akd-header 
{
   width: auto !important;
   max-width: none !important;
   min-height: 100px !important;
   min-width: 0 !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   text-align: center;
}

.default-responsive .akd-header 
{
   
}

.default-responsive .akd-header *
{
   position: relative;
   text-align: center;
   -webkit-transform: none !important;
   -moz-transform: none !important;
   -o-transform: none !important;
   -ms-transform: none !important;
   transform: none !important;
}

.default-responsive .akd-header .akd-headline, 
.default-responsive .akd-header .akd-slogan 
{
   display: block !important;
   top: 0 !important;
   left: 0 !important;
   margin: 2% !important;
   text-align: center !important;
}
    
.default-responsive .akd-header .akd-headline a, 
.default-responsive .akd-header .akd-slogan 
{
   white-space: normal !important;
}

.default-responsive .akd-header .akd-logo
{
   display: inline-block;
   margin: auto !important;
   left: auto;
   top: auto !important;
   width: auto;
   height: auto;
}

.responsive .akd-header .akd-slidenavigator 
{
   position: absolute;
}

.default-responsive .akd-header .akd-positioncontrol 
{
   display: block !important;
   position: relative !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   margin: 2% auto !important;
   width: auto !important;
   height: auto !important;
}

.responsive .akd-header #akd-flash-area
{
   display: none;
}

/* Search and other elements in header element directly */
.default-responsive .akd-header>.akd-textblock
{
   position: relative !important;
   display: block !important;
   margin: 1% auto !important;
   width: 75% !important;
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
}

.default-responsive .akd-header .akd-textblock 
{
   position: relative !important;
   display: block !important;
   margin: auto !important;
   left: 0 !important;
   right: 0 !important;
   top: auto !important;
   height: auto !important;
   width: auto;
   background-image: none;
}

/* '.akd-header *' used noram align, but for '.akd-textblock *' we must force align because of preview */
.responsive .akd-header .akd-textblock *
{
   text-align: center !important;
}

.default-responsive .akd-header .akd-shapes > .akd-textblock,
.default-responsive .akd-header .akd-slide-item > .akd-textblock
{
   display: none !important;
}

.default-responsive .akd-header .akd-shapes > .akd-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

.default-responsive .akd-header .akd-slider .akd-textblock *
{
   text-align: center !important;
   width: auto !important;
   height: auto !important;
   display: block;
}

/* For icons like facebook, rss, etc. */
.responsive .akd-header>.akd-textblock>div 
{
   width: 100%;
}
/* dynamic width nav */
.responsive nav.akd-nav,
.responsive .akd-nav-inner
{
   width: auto !important;
   position: relative !important;
   top: auto !important;
   left: auto !important;
   right: auto !important;
   bottom: auto !important;
   margin-top: 0;
   margin-bottom: 0;
   min-width: 0;
   text-align: right !important;
    margin-right: 4px!important;
    margin-left: 4px!important;
}

.responsive nav.akd-nav
{
   min-width: 1%;
}

.responsive .akd-nav 
{
   padding-left: 0;
   padding-right: 0;
   margin-top: 20px;
}

/* full width hmenu, instead of inline-block */
.responsive .akd-nav ul.akd-hmenu 
{
   float: none;
   text-align: center;
   display: none;
}
.responsive  form.akd-search {
    background-image: none;
    border: 0;
    display: block;
    position: relative;
    top: 0;
    padding: 0;
    margin: 5px;
    left: -8px;
    line-height: 0;
    width: 200px;
}

/* elements on different lines */
.responsive .akd-nav ul.akd-hmenu li,
.responsive .akd-hmenu-extra1,
.responsive .akd-hmenu-extra2
{
   float: none;
}
  
/* horizontal margins */
.responsive .akd-nav ul.akd-hmenu>li:first-child, 
.responsive .akd-nav ul.akd-hmenu>li:last-child, 
.responsive .akd-nav ul.akd-hmenu>li
{
   margin-left: 0;
   margin-right: 0;
}
 
/* separator */ 
.responsive .akd-nav ul.akd-hmenu>li:before
{
   display: none;
}

/* vertical distance between items */
.responsive .akd-nav ul.akd-hmenu a
{
   margin-top: 1px !important;
   margin-bottom: 1px !important;
   text-align: center !important;
   height: auto;
   white-space: normal;
}

.responsive .akd-nav ul.akd-hmenu>li:first-child>a
{
   margin-top: 0 !important;
}

.responsive .akd-nav ul.akd-hmenu>li:last-child>a
{
   margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .akd-nav .ext, 
.responsive .akd-nav ul.akd-hmenu>li>ul, 
.responsive .akd-nav ul.akd-hmenu>li>ul>li,
.responsive .akd-nav ul.akd-hmenu>li>ul>li a
{
   width: auto !important;
}

/* submenu position on hover */
.responsive .akd-nav ul.akd-hmenu ul
{
   left: auto !important;
   right: auto !important;
   top: auto !important;
   bottom: auto !important;
   position: relative !important;
   visibility: visible !important;
}

.akd-nav .akd-menu-btn 
{
  border: 1px solid #404040;
    border-radius: 3px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
    display: none;
    -svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
    background: -ms-linear-gradient(top, #707070 0, #000 100%);
    background: -moz-linear-gradient(top, #707070 0, #000 100%);
    background: -o-linear-gradient(top, #707070 0, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
    background: -webkit-linear-gradient(top, #707070 0, #000 100%);
    background: linear-gradient(to bottom, #707070 0, #000 100%);
    margin-left: 10px;
    outline: none;
    padding: 6px;
    position: relative;
    vertical-align: bottom;
    width: 20px;
        left: -260px;
}

.akd-nav .akd-menu-btn span 
{
   background: #E0E0E0;
   border-radius: 2px;
   display: block;
   height: 3px;
   margin: 3px 1px;
   position: relative;
   -moz-transition: background .2s;
   -o-transition: background .2s;
   -webkit-transition: background .2s;
   transition: background .2s;
}

.akd-nav .akd-menu-btn:hover span
{
   background: #f3f3f3;
}

.responsive .akd-nav .akd-menu-btn 
{
   display: inline-block;
}

.responsive .akd-nav .akd-hmenu.visible 
{
   display: block;
}

.responsive .akd-nav ul.akd-hmenu>li>ul>li:first-child:after 
{
   display: none;
}
.responsive .akd-nav ul.akd-hmenu ul a
{
   padding-right: 4% !important;
}
.responsive .akd-nav ul.akd-hmenu ul ul a
{
   padding-right: 6% !important;
}
.responsive .akd-nav ul.akd-hmenu ul ul ul a
{
   padding-right: 8% !important;
}
.responsive .akd-nav ul.akd-hmenu ul ul ul ul a
{
   padding-right: 10% !important;
}
.responsive .akd-nav ul.akd-hmenu ul ul ul ul ul a
{
   padding-right: 12% !important;
}
  
.responsive .akd-nav ul.akd-hmenu>li>ul
{
   padding: 0;
}
  
.responsive .akd-nav ul.akd-hmenu>li>ul:before
{
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.responsive .akd-sheet
{
   width: auto !important;
   min-width: 240px !important;
   max-width: none !important;
   margin-right: 1% !important;
   margin-left: 1% !important;
   margin-top: 1% !important;
}

#akd-resp {
   display: none;
}

@media all and (max-width: 768px)
{
    #akd-resp, #akd-resp-t { display: block; }
    #akd-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #akd-resp, #akd-resp-m { display: block; }
    #akd-resp-t { display: none; }
}

#akd-resp-desktop {
   display: none;
}
#akd-resp-tablet-landscape {
   display: none;
}
#akd-resp-tablet-portrait {
   display: none;
}
#akd-resp-phone-landscape {
   display: none;
}
#akd-resp-phone-portrait {
   display: none;
}

@media (min-width: 1200px)
{
    #akd-resp-desktop { display: block; }
}

@media (min-width: 980px) and (max-width: 1199px)
{
    #akd-resp-tablet-landscape { display: block; }
}

@media (min-width: 768px) and (max-width: 979px)
{
    #akd-resp-tablet-portrait { display: block; }
}

@media (min-width: 480px) and (max-width: 767px)
{
    #akd-resp-phone-landscape { display: block; }
}

@media (max-width: 479px)
{
    #akd-resp-phone-portrait { display: block; }
}
.responsive .akd-content-layout, 
.responsive .akd-content-layout-row, 
.responsive .akd-layout-cell 
{
   display: block;
}

.responsive .akd-layout-cell 
{
   width: auto !important;
   height: auto !important;
}

.responsive .akd-content-layout:after, 
.responsive .akd-content-layout-row:after, 
.responsive .akd-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .akd-footer .akd-content-layout .akd-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: right;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .akd-footer .akd-content-layout .responsive-layout-row-2 .akd-layout-cell
{
   width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .akd-footer .akd-content-layout .responsive-layout-row-3 .akd-layout-cell
{
   width: 31% !important;
}
.responsive .akd-post
{
   border-radius: 0;
}

.responsive .akd-footer-inner
{
   min-width: 0;
}

.responsive.responsive-tablet .items-row .item ,
.responsive.responsive-phone .items-row .item 
{
    width: auto;
    display: block;
}